<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html 
     PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
     "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html>
<head>
  <title>sets (FontDB)</title>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
  <link rel="stylesheet" href="../.././rdoc-style.css" type="text/css" media="screen" />
</head>
<body class="standalone-code">
  <pre><span class="ruby-comment cmt"># File font_db.rb, line 347</span>
  <span class="ruby-keyword kw">def</span> <span class="ruby-identifier">sets</span>()
    <span class="ruby-identifier">groups</span>(<span class="ruby-value str">&quot;set&quot;</span>)
  <span class="ruby-keyword kw">end</span></pre>
</body>
</html>